#wrap { margin: 12px auto 0 auto; width: 988px; font-size: 1.1em; }
#header { height: 350px; background: url("../images/header_grey2.jpg") no-repeat; }
#nav { padding: 10px 10px 0 10px; height: 60px; }
#top { position: relative; height: 280px; }
#top_text { position: absolute; left: 170px; top: 95px; width: 300px; z-index: 25;}
#site_nav { position: absolute; right: 20px; top: 35px; width: 80px; }
#breadcrumbs { position: absolute; left: 280px; bottom: 20px; }
#search { position: absolute; bottom: 17px; right: 10px; }
#header_pic { overflow: hidden; float: right; margin: 0 4px 0 0; width: 660px; height: 234px; }

#left { float: left; width: 240px; }
.scheme_3 #page { float: left; width: 748px; }
#page .both_col { padding: 15px; }
#page .no_left { padding: 15px 15px 15px 0px; }
#page .no_right { padding: 15px 0px 15px 15px; }

#content.no_right.no_left { padding: 15px 0; }


.scheme_3 #content { float: left; width: 478px; }
.scheme_2 #page { float: left; padding: 0; overflow: hidden; }
.scheme_2 #content { float: left; width: 733px; }
#mainbody { padding: 0 0 15px 0; }
#content_top { overflow: hidden; margin: 0 0 5px 0; padding: 0 0 0 15px; width: 733px; }
#content_top.no_left { padding: 0; width: 988px; }
#content_top_c { background: url("../images/content_bar.png") center top no-repeat; }
#content_top_l { background: url("../images/content_bar_l.png") left top no-repeat; }
#content_top_r { background: url("../images/content_bar_r.png") right top no-repeat; }
#content_adv { margin: 0 0 15px 0; padding: 0 0 0 15px; text-align: center;  }
#right { float: right; width: 240px; overflow: hidden; }

#bottom_mod { padding: 25px 0 10px 0; text-align: center; }

#footer { font-size:0.8em; line-height:1.4em; overflow: hidden; height: 71px; background: url("../images/footer_bg.png") no-repeat; }
#rights { padding: 15px; width: 220px; text-align: right;}
#footer_text { padding: 10px; width: 560px; }
/*content modules*/
.content_mod_l { float: left; }
.content_mod_r { float: right; }

div.scheme_3 #content_mods div.m2 .inside { width: 229px; }
div.scheme_3 #content_mods div.m1 .inside { width: 478px; }
div.scheme_2 #content_mods div.m2 .inside { width: 349px; }
div.scheme_2 #content_mods div.m1 .inside { width: 718px; }
div.scheme_1 #content_mods div.m2 .inside { width: 469px; }
div.scheme_1 #content_mods div.m1 .inside { width: 958px; }